dependencies:
  ../qtbase:
    ref: 089d54f06ff327f5212cb08fdbcb540066357dd5
    required: true
  ../qtdeclarative:
    ref: 406f15ce0e2707452462ff73b2d660ece960623f
    required: false
  ../qtwebsockets:
    ref: 89746c4c329c28c309ee169fc5d30bfa9cb01ec7
    required: true
